Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000021 [KoolPlaya] Bug major always 2009-02-07 14:04 2009-02-17 12:44
Reporter aki View Status public  
Assigned To aki
Priority normal Resolution fixed  
Status resolved   Product Version 1.3.1.1
Summary 0000021: Some playlist menu entries doesn't work
Description Some playlist entries doesn't get enabled, when adding files to it.
Empty playlist doesn't gray out menus and controls.
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-02-07 14:04 aki New Issue
2009-02-07 22:26 aki Status new => assigned
2009-02-07 22:26 aki Assigned To => aki
2009-02-16 17:24 aki Summary Wrong behaviour of playlist menu entries => Some playlist menu entries doesn't work
2009-02-17 09:18 aki Description Updated
2009-02-17 12:43 aki Description Updated
2009-02-17 12:44 aki Status assigned => resolved
2009-02-17 12:44 aki Fixed in Version => 1.3.1.2
2009-02-17 12:44 aki Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker